@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
#ic_signupform .elcontainer {height:450px;}
.submit-container {margin-top:15px !important;margin-left:60px;}
}
.rco-header {
font-size:28px !important;
}
#ic_signupform .elcontainer {
text-align: left;
padding: 30px 30px;
border-radius: 15px;
border: 0px solid #acacac;
font-size: 16px;
color: #3f4041;
font-family: trebuchet ms;
max-width: 580px;
}
#ic_signupform .elcontainer.center-aligned .formEl {
margin-right: auto;
margin-left: auto;
}
#ic_signupform .elcontainer.generous .submit-container
{
overflow:hidden;
margin-top: -37px;
}
#ic_signupform .elcontainer.right-aligned .formEl {
margin-left: auto;
}
#ic_signupform .elcontainer.inline-label-left .formEl.fieldtype-input label,
#ic_signupform .elcontainer.inline-label-left .formEl.fieldtype-dropdown label,
#ic_signupform .elcontainer.inline-label-left .formEl.fieldtype-radio h3,
#ic_signupform .elcontainer.inline-label-left .formEl.fieldtype-checkbox h3,
#ic_signupform .elcontainer.inline-label-right .formEl.fieldtype-input label,
#ic_signupform .elcontainer.inline-label-right .formEl.fieldtype-dropdown label,
#ic_signupform .elcontainer.inline-label-right .formEl.fieldtype-radio h3,
#ic_signupform .elcontainer.inline-label-right .formEl.fieldtype-checkbox h3 {
width: 30%;
}
#ic_signupform .elcontainer.inline-label-left .formEl.fieldtype-radio h3,
#ic_signupform .elcontainer.inline-label-left .formEl.fieldtype-checkbox h3,
#ic_signupform .elcontainer.inline-label-right .formEl.fieldtype-radio h3,
#ic_signupform .elcontainer.inline-label-right .formEl.fieldtype-checkbox h3 {
line-height: 3em;
}
#ic_signupform .elcontainer.tight.inline-label-left .formEl.fieldtype-radio h3,
#ic_signupform .elcontainer.tight.inline-label-left .formEl.fieldtype-checkbox h3,
#ic_signupform .elcontainer.tight.inline-label-right .formEl.fieldtype-radio h3,
#ic_signupform .elcontainer.tight.inline-label-right .formEl.fieldtype-checkbox h3 {
line-height: 2em;
}
#ic_signupform .elcontainer.generous.inline-label-left .formEl.fieldtype-radio h3,
#ic_signupform .elcontainer.generous.inline-label-left .formEl.fieldtype-checkbox h3,
#ic_signupform .elcontainer.generous.inline-label-right .formEl.fieldtype-radio h3,
#ic_signupform .elcontainer.generous.inline-label-right .formEl.fieldtype-checkbox h3 {
line-height: 4em;
}
#ic_signupform .elcontainer.inline-label-left .formEl input[type="text"],
#ic_signupform .elcontainer.inline-label-left .formEl select,
#ic_signupform .elcontainer.inline-label-left .formEl.fieldtype-radio .option-container,
#ic_signupform .elcontainer.inline-label-left .formEl.fieldtype-checkbox .option-container,
#ic_signupform .elcontainer.inline-label-right .formEl input[type="text"],
#ic_signupform .elcontainer.inline-label-right .formEl select,
#ic_signupform .elcontainer.inline-label-right .formEl.fieldtype-radio .option-container,
#ic_signupform .elcontainer.inline-label-right .formEl.fieldtype-checkbox .option-container {
width: 100%;
}
#ic_signupform .elcontainer.hidden-label .formEl.required:before {
color: #808080;
}
#ic_signupform .elcontainer .formEl {
font-size: 1em;
right: 0 !important;
}
#ic_signupform .elcontainer .formEl.fieldtype-input label,
#ic_signupform .elcontainer .formEl.fieldtype-dropdown label,
#ic_signupform .elcontainer .formEl.fieldtype-radio h3,
#ic_signupform .elcontainer .formEl.fieldtype-checkbox h3 {
font-size: 100%;
font-weight: bold;
color: #3f4041;
}
#ic_signupform .elcontainer .formEl.fieldtype-input input[type="text"],
#ic_signupform .elcontainer .formEl.fieldtype-dropdown select {
background-color: #ffffff;
border: 1px solid #cccccc;
border-radius: 3px;
}
#ic_signupform .elcontainer .formEl.fieldtype-input input[type="text"],
#ic_signupform .elcontainer .formEl.fieldtype-dropdown select,
#ic_signupform .elcontainer .formEl.fieldtype-radio label,
#ic_signupform .elcontainer .formEl.fieldtype-checkbox label {
font-size: 100%;
}
#ic_signupform .elcontainer .formEl input[type="text"]::-moz-placeholder {
color: #bdbdbf;
font-family: inherit;
}
#ic_signupform .elcontainer .formEl input[type="text"]::-webkit-input-placeholder {
color: #bdbdbf;
font-family: inherit;
}
#ic_signupform .elcontainer .formEl input[type="text"]:-ms-input-placeholder {
color: #bdbdbf;
font-family: inherit;
}
#ic_signupform .elcontainer .formEl input[type="text"],
#ic_signupform .elcontainer .formEl select,
#ic_signupform .elcontainer .formEl .option-container label {
color: #808080;
font-family: inherit;
}
#ic_signupform .elcontainer.inline-button .submit-container {
display: inline-block;
box-sizing: border-box;
right: -.5em;
padding: 0 1em 0 0;
position: relative;
vertical-align: bottom;
margin-bottom: 1em;
}
#ic_signupform .elcontainer.inline-button.tight .sortables {
margin-bottom: -.5em;
}
#ic_signupform .elcontainer.inline-button .sortables {
margin-bottom: -1em;
}
#ic_signupform .elcontainer.inline-button.generous .sortables {
margin-bottom: -1.5em;
}
#ic_signupform .elcontainer .submit-container {
text-align: left;
float: left;
}
#ic_signupform .elcontainer .submit-container input[type="submit"] {
background: #6ba1b9;
border: 1px solid #5d8ea2;
border-radius: 5px;
line-height: 1em;
padding: 14px 52px;
color: #ffffff;
font-size: 100%;
font-family: inherit;
width: auto;
}
.email-field {
float: left;
margin-right: 20px;
width: 300px;
padding-bottom: 10px;
}
#ic_signupform .elcontainer .header-form h3
{
font-weight: 400 !important;
font-size: 30px !important;
color: #003a5d !important;
text-align: center !important;
}
#ic_signupform .header-form {
margin-top: -45px;
margin-left: -30px;
padding-top: 20px;
padding-right: 30px;
padding-left: 30px;
border-radius: calc(3px - 1px) calc(3px - 1px) 0 0;
text-align: left;
font-size: 205%;
color: #004b70;
}
.sortables
{
overflow:hidden;
}
.sortables h3 {
font-size: 100% !important;
font-weight: normal !important;
color: #5a5a5e !important;
font-family: 'Open Sans', sans-serif !important;
padding-bottom:15px;
text-align:center;
}
#ic_signupform .elcontainer .formEl input[type="text"]::placeholder
{
font-style: normal !important;
}
#ic_signupform .elcontainer .formEl input[type='text']:-ms-input-placeholder
{
font-style: normal !important;
}
#ic_signupform .elcontainer.generous .formEl:not(.hidden-field) input[type="text"], #ic_signupform .elcontainer.generous .formEl:not(.hidden-field) select
{
height: 3em !important;
}
.header-form h3
{
margin-bottom:10px;
}
.policy-link {
color: #6ba2b9;
font-size: 15px;
font-weight: 400;
display: block;
}